.node--type-curso article header {
  display: none;
}

.node--type-curso #page-main-content .main-content-inner {
  margin-right: 70px;
}

.node--type-curso .field--name-field-curso-tags {
  display: flex;
  margin-bottom: 32px;
}

.node--type-curso .field--name-field-curso-tags .field__item:first-child {
  background: #233B6C 0% 0% no-repeat padding-box;
}
.node--type-curso .field--name-field-curso-tags .field__item {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #009CDF 0% 0% no-repeat padding-box;
  border-radius: 34px;
  padding: 10px;
  margin-right: 16px;
  width: 128px;
  height: 32px;
}

.node--type-curso .field--name-field-curso-tags .field__item a {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
}

.node--type-curso .field--name-field-curso-tags .field__item a:hover {
  color: #ffffff!important;
}

.node--type-curso .field--name-body h2 {
    font-size: 24px;
    margin: 24px 0 24px 0;
}

.node--type-curso .field--name-body {
  margin-bottom: 32px;
}

.node--type-curso .field--name-field-provas-de-ingresso .field__label,
.node--type-curso .field--name-field-classificacoes-minimas .field__label,
.node--type-curso .field--name-field-acreditacao-e-registro .field__label,
.node--type-curso .field--name-field-vagas .field__label,
.node--type-curso .field--name-field-pre-requisitos .field__label,
.node--type-curso .field--name-field-nota-de-candidatura- .field__label,
.node--type-curso .field--name-field-formula-de-calculo .field__label,
.node--type-curso .field--name-field-nota-do-ultimo-colocado .field__label{
  text-align: left;
  font-weight: 700;
  font-size: 24px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  margin-bottom: 15px;
}

.node--type-curso .field--name-field-provas-de-ingresso,
.node--type-curso .field--name-field-classificacoes-minimas,
.node--type-curso .field--name-field-acreditacao-e-registro,
.node--type-curso .field--name-field-vagas,
.node--type-curso .field--name-field-pre-requisitos,
.node--type-curso .field--name-field-nota-de-candidatura-,
.node--type-curso .field--name-field-formula-de-calculo,
.node--type-curso .field--name-field-nota-do-ultimo-colocado{
  margin-bottom: 19px;
}

.node--type-curso .field--name-field-provas-de-ingresso .field__item,
.node--type-curso .field--name-field-classificacoes-minimas .field__item,
.node--type-curso .field--name-field-acreditacao-e-registro .field__item, 
.node--type-curso .field--name-field-vagas .field__item,
.node--type-curso .field--name-field-pre-requisitos .field__item,
.node--type-curso .field--name-field-nota-de-candidatura- .field__item,
.node--type-curso .field--name-field-formula-de-calculo .field__item,
.node--type-curso .field--name-field-nota-do-ultimo-colocado .field__item{
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
}

article.node--type-curso .field--name-body p{
  text-align: left;
  font: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
}

/*.node--type-curso .breadcrumb-content-main {
    display: none;
}

.path-cursos .breadcrumb-content-main > div {
    display: none;
}

.node--type-curso .breadcrumb-style,
.path-cursos .breadcrumb-style {
    background-color: #233B6C;
    background-image: none !important;
    height: 246px !important;
    
}*/

.node--type-curso .block-views-blockcursos-block-6,
.path-cursos .block-views-blockcursos-block-6 {
    width: 100%;
    padding: 0;
    background-color: #233B6C;
}

.node--type-curso .block-views-blockcursos-block-6 .as-header-course,
.path-cursos .block-views-blockcursos-block-6 .as-header-course {
    margin: 0 auto;
    width: 1200px;
}


.node--type-curso .block-views-blockcursos-block-6 .as-header-course .views-field.views-field-title,
.path-cursos .block-views-blockcursos-block-6 .as-header-course .views-field.views-field-title {
    margin: 0;
    padding: 130px 0 60px 0;
}


.node--type-curso .block-views-blockcursos-block-6,
.path-cursos .block-views-blockcursos-block-6 {
    width: 100%;
    padding: 0;
    background-color: #233B6C;
    margin: 0;
}

/*.node--type-curso .as-header-course {
    position: relative;
    bottom: 180px;
}

.path-cursos .as-header-course {
    position: relative;
    bottom: 208px;  
}*/

.node--type-curso .sidebar-right h2.block-title, .path-cursos .sidebar-right h2.block-title {
    margin-bottom: -5px;
}

.node--type-curso .field-content, .path-cursos .block-views-blockcursos-block-8 .field-content, .path-cursos .block-views-blockcursos-block-11 .field-content {
    width: 100%;
}

.node--type-curso #block-views-block-cursos-block-8 .views-field-field-link a, 
.path-cursos .sidebar-right .views-field-field-link a {
    display: block;
    border-bottom: 1px solid #B7B7B7;
    padding: 24px 0 24px 0;
    font-size: 16px;
    color: #383838;
}

.node--type-curso #block-views-block-cursos-block-8 .views-field-field-link a, 
.path-cursos .views-field-field-link a:active {
  color: #009CDF;
}

.node--type-curso #block-views-block-cursos-block-8 .views-field-field-link .field-content a:last-child, .path-cursos #block-views-block-cursos-block-8 .views-field-field-link .field-content a:last-child {
    border-bottom: 0;
}

.node--type-curso .block-views-blockcursos-block-8 .block-title:after, .path-cursos .block-views-blockcursos-block-8 .block-title:after {
    visibility: hidden;
}

article.node--type-curso .block-views-blockcursos-block-8 .block-title, .path-cursos .block-views-blockcursos-block-8 .block-title {
    border-bottom: 1px solid #B7B7B7;
    
}

.node--type-curso .block-views-blockcursos-block-8 .block-title span, .path-cursos .block-views-blockcursos-block-8 .block-title span {
    font-weight: bold;
    font-size: 18px;
    color: #233B6C;
}

.node--type-curso .block-views-blockcursos-block-8 .block-title span, 
.path-cursos .block-views-blockcursos-block-8 .block-title span {
    font-weight: bold;
    font-size: 24px;
    color: #233B6C;
}
.node--type-curso .breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb .breadcrumb-style,
.path-cursos .breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb .breadcrumb-style {
    padding: 0 !important;
}

.path-cursos .as-course-student-plan .views-field-title a {
  float: left;
}

.node--type-curso .views-field.views-field-title,
.path-cursos .as-header-course .views-field.views-field-title {
  font-size: 36px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 0 30px 0;
}

.node--type-curso .views-field.views-field-field-menu,
.path-cursos .views-field.views-field-field-menu {
  clear: both;
}

.node--type-curso .views-field.views-field-field-menu a,
.path-cursos .views-field.views-field-field-menu a{
  margin-right: 12px;
  text-transform: uppercase;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: bold;
}

.node--type-curso .views-field.views-field-title h1,
.path-cursos .as-header-course .views-field.views-field-title h1
{
  color: #FFFFFF;
}

.as-courses-header .views-field.views-field-title,
.as-courses-header .views-field.views-field-field-grau {
  float: left;
  color: white;
  margin: 0 0 30px 0;
}

.as-courses-header .views-field.views-field-field-grau{
  padding: 0 0 0 10px;
  font-size: 32px;
}

/* .node--type-curso #block-views-block-cursos-block-11, .path-cursos #block-views-block-cursos-block-11 {
  display: flex;
  width: 300px;
  height: 196px;
  background: transparent linear-gradient(121deg, #233B6C 0%, #009CDF 100%) 0% 0% no-repeat padding-box;
  border-radius: 8px;
  opacity: 1;
} */

/* .node--type-curso #block-views-block-cursos-block-11 .views-field-nothing-1, .path-cursos #block-views-block-cursos-block-11 .views-field-nothing-1 {
  width: 164px;
  height: 40px;
  background-color: #FFFFFF;
  border-radius: 4px;
  margin-left: 24px;
  margin-top: 44px;
  
} */

.node--type-curso #block-views-block-cursos-block-11 .views-field-nothing-1 .field-content, .path-cursos  #block-views-block-cursos-block-11 .views-field-nothing-1 .field-content{
  display: flex;
  margin-right: 0;
}

.node--type-curso #block-views-block-cursos-block-11 .views-field-field-link-do-curso-1 .field-content a, 
.path-cursos #block-views-block-cursos-block-11 .views-field-field-link-do-curso-1 .field-content a {
  text-align: left;
  font-weight: 700; 
  font-size: 16px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF !important;
  opacity: 1;
}

.node--type-curso #block-views-block-cursos-block-1 .views-label-field-acreditac, 
.path-cursos #block-views-block-cursos-block-1 .views-label-field-acreditac {
  font-weight: bold;
}

.node--type-curso #block-views-block-cursos-block-1 .views-field-field-acreditac .field-content, 
.path-cursos #block-views-block-cursos-block-1 .views-field-field-acreditac .field-content {
  color: #707070;
}

.node--type-curso .sidebar-right .views-field-field-link-do-curso-1 .field-content i,
.path-cursos .sidebar-right .views-field-field-link-do-curso-1 .field-content i {
  font-size: 14px; 
  letter-spacing: 0px;
  color: #009CDF !important;
  opacity: 1; 

  margin-top: 5px;
  margin-left: 8px;
}

.node--type-curso #block-views-block-cursos-block-11 .views-field-nothing, 
.path-cursos #block-views-block-cursos-block-11 .views-field-nothing{
  margin: 16px 16px 0 16px;
}

.node--type-curso #block-views-block-cursos-block-11 .views-field-nothing span, 
.path-cursos #block-views-block-cursos-block-11 .views-field-nothing span {
  text-align: left;
  font-weight: 600; 
  font-size: 16px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #FFFFFF;
  opacity: 1;
}

.path-cursos .as-course-student-plan table tr,
.path-cursos .as-course-student-plan table th,
.path-cursos .as-course-student-plan table td{
    border: 0;
}

/* Studies Plan */
.path-cursos .sidebar-right {
  margin-top: 8px;
}

/*table a,
table tr a,
table td a,
table tr td a {
  color: #233B6C;
  font-weight: bold;
}*/

table a:hover {
  color: #233B6C;
}

.as-course-student-plan table {
  border-collapse: separate;
  border-spacing: 6px;
  border: 0px !important;
}
.as-course-student-plan table caption {
  font-family: Roboto;
  font-weight: 600;
  text-align: left;
  color: #233B6C;
  top: 50px;
  position: relative;
  padding: 15px 16px;
}

.as-course-student-plan table thead {
  font-family: Roboto;
}
.as-course-student-plan table thead tr th{
  border: 0px;
  background: #233B6C;
  color: #fff;
  font-size: 14px;
  width: 112px;  
  text-align: center;
}
.as-course-student-plan table thead tr th:first-child {
  background: #ffffff;
  width: auto;
}
.as-course-student-plan table tbody tr td {
  border: 0px;
  background: #EFEFEF;
  color: #58595B;
  padding: 4px;
  text-align: center;
}
.as-course-student-plan table tbody tr td:first-child a::after {
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-size: 14px;
  margin-right: 8px;
  margin-left: 18px;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f360";
  color: #009CDF;
  float: right;
}

.as-course-student-plan table tbody tr td a {
    color: #58595B;
    font-weight: normal;
}

/* End of Studies Plan */

.path-cursos #page-main-content {
    padding: 0;
}

.path-cursos table {
    width: calc(80% - 72px);
}

body.path-mestrados .path-cursos table, body.path-pos-graduacoes .path-cursos table {
  width: 100%;
  margin-top: 0;
}

.path-cursos form {
    display: flex;
    flex-direction: column;
    width: 20%;
    position: absolute;
    right: 0;
}

body.path-mestrados .path-cursos form, body.path-pos-graduacoes .path-cursos form{
  display: flex;
  flex-direction: row;
  width: 100%;
  position: unset;
  right: 0;
  margin-bottom: 8px;
}


.path-cursos .views-exposed-form .form-item.form-item-title {
    width: 100%;
}

.path-cursos .views-exposed-form input:not(.button),
.path-cursos .views-exposed-form select {
    border: 1px solid #B7B7B7;
    border-radius: 4px;
    font-family: "Lato" !important;
    height: 40px;
}

.path-cursos .views-exposed-form input.button {
    width: 50%;
    float: right;
    border-radius: 4px;
    letter-spacing: 0;
    background-color: #009CDF;
}

.path-cursos .views-exposed-form option {
    font-family: "Lato" !important;
}

.path-cursos .views-exposed-form label {
    font-family: "Lato" !important;
    font-size: 14px;
    font-weight: 700;
    color: #233B6C;
}

.path-cursos .views-exposed-form .form-item {
    margin-bottom: 24px;
    padding: 0;
}

body.path-mestrados .path-cursos .views-exposed-form .form-item,body.path-pos-graduacoes .path-cursos .views-exposed-form .form-item {
  padding-right: 70px;
  width: 60%;
}

body.path-mestrados .path-cursos .views-exposed-form .form-actions,body.path-pos-graduacoes .path-cursos .views-exposed-form .form-actions {
  width: 25%;
  max-height: 40px;
  position: relative;
  top: 28px
}

body.path-mestrados .path-cursos .views-exposed-form .form-actions input.button, body.path-pos-graduacoes .path-cursos .views-exposed-form .form-actions input.button{
  width: 125px;
  height: 40px;
}





/* article.node--type-curso {
    padding-top: 18px;
} */

.node--type-curso .block-views-blockcursos-block-8  {
    margin-bottom: 8px;
}

.as-course-student-plan table caption {
    font-family: Roboto;
    font-size: 16;
    font-weight: 600;
    text-align: left;
    color: #233B6C;
    top: 24px;
    left: 24px;
    position: absolute;
    padding: 0;
}

.as-course-student-plan table {
    box-shadow: 0px 3px 6px #00000029;
    padding: 72px 16px 16px 16px;
    margin-bottom: 40px;
    position: relative;
}

.as-course-student-plan table th, .as-course-student-plan table td {
    height: 40px !important;
}

.node--type-curso .sidebar-inner .views-field-field-link-do-curso-1 {
  /* border-top: 1px solid #EFEFEF; */
  border-bottom: 1px solid #EFEFEF;
  padding: 0 0 24px 0;
}

#block-views-block-cursos-block-12 .general-informations-block .views-field {
  margin-bottom: 16px;
}

#block-views-block-cursos-block-12 .general-informations-block .views-field .views-label {
  text-align: left;
  font-weight: 600;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #333333;
  opacity: 1;
}

#block-views-block-cursos-block-12 .general-informations-block .views-field .field-content {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #707070;
  opacity: 1;
}

#block-views-block-cursos-block-12 .general-informations-block .item-columns {
  width: 100%;
}

.path-cursos .breadcrumb-content-inner,
.node--type-curso .breadcrumb-content-inner {
  margin-top: 16px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .node--type-curso .block-views-blockcursos-block-6 .as-header-course,
  .path-cursos .block-views-blockcursos-block-6 .as-header-course {
      margin: 0 auto;
      width: 970px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .node--type-curso .block-views-blockcursos-block-6 .as-header-course,
  .path-cursos .block-views-blockcursos-block-6 .as-header-course {
      margin: 0 auto;
      width: 750px;
  }
}

@media (max-width: 767px) {
  .node--type-curso .block-views-blockcursos-block-6 .as-header-course,
  .path-cursos .block-views-blockcursos-block-6 .as-header-course {
      margin: 0 auto;
      width: 100%;
  }
}

@media (max-width: 991px) {
    .node--type-curso #page-main-content .main-content-inner {
      margin-right: 0!important;
    }
    
    .node--type-curso .views-field.views-field-field-menu a,
    .path-cursos .views-field.views-field-field-menu a{
        font-size: 11px;
    }
    
    .node--type-curso .as-header-course {
      bottom: 295px;
    }
    
    .node--type-curso .field--name-field-curso-tags .field__item a {
      font-size: 12px;
    }
    
    .path-cursos .breadcrumb-content-inner #block-gavias-unix-breadcrumbs .breadcrumb-style .container {
        display: none;
    }
    
    .path-cursos .views-field.views-field-field-menu .field-content {
        display: flex;
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

    .node--type-curso div#page-main-content.col-md-9 article {
      margin-right: unset!important;
    }

    .node--type-curso .views-field.views-field-title h1,
    .path-cursos .as-header-course .views-field.views-field-title h1
    {
      margin-left: 15px;
    }

    .as-mobilidade .views-exposed-form .form-item:nth-child(odd) {
      width: 100%!important;
    }

    .path-estudar .views-exposed-form .form-item:nth-child(even) {
      padding-left: 0!important;
    }

    .as-mobilidade .views-exposed-form .form-actions {
      top: 0!important;
    }
    
} 